body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-ca84c033-2c80-47dc-b707-3ef42676bcb7,.wafxText h1.waStyle-ca84c033-2c80-47dc-b707-3ef42676bcb7,.wafxText h2.waStyle-ca84c033-2c80-47dc-b707-3ef42676bcb7,.wafxText h3.waStyle-ca84c033-2c80-47dc-b707-3ef42676bcb7,.wafxText h4.waStyle-ca84c033-2c80-47dc-b707-3ef42676bcb7,.wafxText h5.waStyle-ca84c033-2c80-47dc-b707-3ef42676bcb7,.wafxText h6.waStyle-ca84c033-2c80-47dc-b707-3ef42676bcb7{text-align:left;} .waStyle-ca84c033-2c80-47dc-b707-3ef42676bcb7 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .waStyle-ca84c033-2c80-47dc-b707-3ef42676bcb7 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-e0c52a77-8312-4f5d-80ad-46a545520d3b,.wafxText h1.waStyle-e0c52a77-8312-4f5d-80ad-46a545520d3b,.wafxText h2.waStyle-e0c52a77-8312-4f5d-80ad-46a545520d3b,.wafxText h3.waStyle-e0c52a77-8312-4f5d-80ad-46a545520d3b,.wafxText h4.waStyle-e0c52a77-8312-4f5d-80ad-46a545520d3b,.wafxText h5.waStyle-e0c52a77-8312-4f5d-80ad-46a545520d3b,.wafxText h6.waStyle-e0c52a77-8312-4f5d-80ad-46a545520d3b{text-align:left;} .waStyle-e0c52a77-8312-4f5d-80ad-46a545520d3b a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-e0c52a77-8312-4f5d-80ad-46a545520d3b a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
@media(max-width:1024px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-ca84c033-2c80-47dc-b707-3ef42676bcb7,.wafxText h1.waStyle-ca84c033-2c80-47dc-b707-3ef42676bcb7,.wafxText h2.waStyle-ca84c033-2c80-47dc-b707-3ef42676bcb7,.wafxText h3.waStyle-ca84c033-2c80-47dc-b707-3ef42676bcb7,.wafxText h4.waStyle-ca84c033-2c80-47dc-b707-3ef42676bcb7,.wafxText h5.waStyle-ca84c033-2c80-47dc-b707-3ef42676bcb7,.wafxText h6.waStyle-ca84c033-2c80-47dc-b707-3ef42676bcb7{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-e0c52a77-8312-4f5d-80ad-46a545520d3b,.wafxText h1.waStyle-e0c52a77-8312-4f5d-80ad-46a545520d3b,.wafxText h2.waStyle-e0c52a77-8312-4f5d-80ad-46a545520d3b,.wafxText h3.waStyle-e0c52a77-8312-4f5d-80ad-46a545520d3b,.wafxText h4.waStyle-e0c52a77-8312-4f5d-80ad-46a545520d3b,.wafxText h5.waStyle-e0c52a77-8312-4f5d-80ad-46a545520d3b,.wafxText h6.waStyle-e0c52a77-8312-4f5d-80ad-46a545520d3b{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
@media(min-width:1025px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-ca84c033-2c80-47dc-b707-3ef42676bcb7,.wafxText h1.waStyle-ca84c033-2c80-47dc-b707-3ef42676bcb7,.wafxText h2.waStyle-ca84c033-2c80-47dc-b707-3ef42676bcb7,.wafxText h3.waStyle-ca84c033-2c80-47dc-b707-3ef42676bcb7,.wafxText h4.waStyle-ca84c033-2c80-47dc-b707-3ef42676bcb7,.wafxText h5.waStyle-ca84c033-2c80-47dc-b707-3ef42676bcb7,.wafxText h6.waStyle-ca84c033-2c80-47dc-b707-3ef42676bcb7{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-e0c52a77-8312-4f5d-80ad-46a545520d3b,.wafxText h1.waStyle-e0c52a77-8312-4f5d-80ad-46a545520d3b,.wafxText h2.waStyle-e0c52a77-8312-4f5d-80ad-46a545520d3b,.wafxText h3.waStyle-e0c52a77-8312-4f5d-80ad-46a545520d3b,.wafxText h4.waStyle-e0c52a77-8312-4f5d-80ad-46a545520d3b,.wafxText h5.waStyle-e0c52a77-8312-4f5d-80ad-46a545520d3b,.wafxText h6.waStyle-e0c52a77-8312-4f5d-80ad-46a545520d3b{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{position:absolute;z-index:5;}
.comp_0 .wafx-menunid1 .wafx-menu-bt-hamburger svg{fill:#000000;}
.comp_1{background-color:#e0e0e0;position:absolute;z-index:10;}
.comp_10{background-color:#ffffff;position:absolute;z-index:10000;}
.comp_11{background-color:rgba(0,0,0,0);position:absolute;z-index:10005;}
.comp_13{background-color:rgba(0,0,0,0);position:absolute;z-index:50005;}
.comp_15{position:absolute;z-index:50010;}
.comp_16{position:absolute;z-index:50015;}
.comp_16 .wafx-menunid17 .wafx-menu-bt-hamburger svg{fill:#000000;}
.comp_17{background-color:rgba(0,0,0,0);position:absolute;z-index:50020;}
.comp_18{color:#000000;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50025;}
.comp_18 .cont-button{background-color:rgba(255,255,255,0);}
.comp_18 .text_content{align-items:center;display:flex;font-family:'Inter';font-style:normal;font-weight:600;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_18 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_18 a{color:#000000;text-decoration:none;}
.comp_18:hover{color:#999999;text-decoration:underline;}
.comp_18 .cont-button:hover{background-color:rgba(0,0,0,0);}
.comp_18 .wafx-picto-vector:hover{color:#999999 !important;text-decoration:underline !important;}
.comp_18 a:hover{color:#999999;text-decoration:underline;}
.comp_19{min-height:1px;min-width:1px;position:absolute;width:1px;}
.comp_2{position:absolute;z-index:0;}
.comp_2 input{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.comp_20{background-color:rgba(0,0,0,0);position:absolute;z-index:50035;}
.comp_21{background-color:rgba(0,0,0,0);position:absolute;z-index:50000;}
.comp_3{position:absolute;z-index:15;}
.comp_7{background-color:#c7c7c7;position:absolute;z-index:20;}
.comp_8{position:absolute;z-index:25;}
.wafx-menunid1 .wafx-menu-frame-main .wafx-menu-item{color:#000000;font-family:'Inter';font-style:normal;font-weight:0;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid1 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid1 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid1 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid1 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Arial';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:rgba(224,224,224,0.25098);color:#000000;}
.wafx-menunid17 .wafx-menu-frame-main .wafx-menu-item{color:#000000;font-family:'Inter';font-style:normal;font-weight:0;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid17 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid17 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid17 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid17 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Arial';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid17.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid17.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
body{background-color:#ffffff;}
@media(max-width:1024px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:320px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_13{display:none;}
.compVis_15{display:block;}
.compVis_16{display:none;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_3{display:none;}
.compVis_7{display:none;}
.compVis_8{display:block;}
.comp_0{background:none;background-color:transparent;border:none;height:48px;left:275px;top:2px;width:45px;}
.comp_0 .inner-box{border:none;}
.comp_1{height:1px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:50px;}
.comp_10{height:99px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:2690.03px;}
.comp_11{height:87px;left:1px;top:2701.91px;width:319px;}
.comp_11 .wafx-smt-txt-wrap{width:299px;}
.comp_13{height:129px;left:16px;top:558.73px;width:288px;}
.comp_13 .wafx-smt-txt-wrap{width:268px;}
.comp_15{height:142px;left:65px;top:65px;width:188px;}
.comp_15 .wafx-img-picture{height:69px;left:0px;top:36px;width:188px;}
.comp_16{background-color:#ffffff;border:1px solid #ffffff;border-radius:5px;height:71px;left:0px;margin:-1px;top:267.922px;width:320px;}
.comp_16 .inner-box{border:1px solid #ffffff;border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_17{height:57px;left:0px;top:480px;width:320px;}
.comp_17 .wafx-smt-txt-wrap{width:300px;}
.comp_18{height:30px;left:210px;top:565px;width:93px;}
.comp_18 .cont-button{border:1px solid rgba(170,170,170,0);border-radius:5px;height:30px;margin:-1px;width:93px;}
.comp_18 .cont-button .inner-box{border:1px solid rgba(255,255,255,0);border-radius:4px;height:calc(30px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(93px - 2px);z-index:-1;}
.comp_18 .text_content{font-size:14px;}
.comp_18 .cont-button:hover{border:1px solid rgba(0,0,0,0);margin:-1px;}
.comp_18 .cont-button:hover .inner-box{border:1px solid rgba(0,0,0,0);border-radius:4px;height:calc(30px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(93px - 2px);z-index:-1;}
.comp_19{top:2497px;}
.comp_2{height:30px;left:61px;top:13.625px;width:198px;}
.comp_2 input{font-size:13px;height:30px !important;max-height:30px !important;width:198px !important;}
.comp_20{height:267px;left:15px;top:225.031px;width:288px;}
.comp_20 .wafx-smt-txt-wrap{width:268px;}
.comp_21{height:2092px;left:0px;top:635px;width:320px;}
.comp_21 .wafx-smt-txt-wrap{width:300px;}
.comp_3{height:42px;left:118.978px;top:3.25px;width:201px;}
.comp_3 .wafx-img-picture{height:34px;left:0px;top:4px;width:201px;}
.comp_7{height:23px;left:35px;top:78.5px;width:10px;}
.comp_8{height:45px;left:0px;top:4.25px;width:39px;}
.comp_8 .wafx-img-picture{height:39px;left:0px;top:3px;width:39px;}
.textShape_1024{display:none;}
.textShape_320{display:block;}
.waBlockSocialBar{display:none;}
.wafx-menunid1 .wafx-menu{display:none;}
.wafx-menunid1 .wafx-menu-bt-hamburger{display:flex;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger svg{height:48px;transform:scale(0.8);width:48px;}
.wafx-menunid1 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid1 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid1 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid1.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid1.wafxBgMenu{font-size:20px;}
.wafx-menunid17 .wafx-menu{display:flex;font-size:15px;justify-content:center;}
.wafx-menunid17 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid17 .wafx-menu-bt-hamburger svg{height:71px;transform:scale(0.8);width:71px;}
.wafx-menunid17 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid17 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid17 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid17.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid17.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid17.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid17.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 320px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1025px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_13{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_2{display:block;}
.compVis_20{display:none;}
.compVis_21{display:none;}
.compVis_3{display:block;}
.compVis_7{display:block;}
.compVis_8{display:none;}
.comp_0{background-color:#ffffff;border:1px solid #ffffff;border-radius:5px;height:71px;left:12px;margin:-1px;top:2px;width:1001px;}
.comp_0 .inner-box{border:1px solid #ffffff;border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_1{height:1px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:75px;}
.comp_10{height:100px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:1423.85px;}
.comp_11{height:85px;left:161px;top:1439px;width:702px;}
.comp_11 .wafx-smt-txt-wrap{width:682px;}
.comp_13{height:868px;left:0px;top:559.505px;width:1024px;}
.comp_13 .wafx-smt-txt-wrap{width:1004px;}
.comp_15{height:154px;left:409.196px;top:138.29px;width:207px;}
.comp_15 .wafx-img-picture{height:76px;left:0px;top:39px;width:207px;}
.comp_16{background-color:#ffffff;border:1px solid #ffffff;border-radius:5px;height:71px;left:37.5px;margin:-1px;top:317px;width:947px;}
.comp_16 .inner-box{border:1px solid #ffffff;border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_17{height:100px;left:273px;top:429px;width:478px;}
.comp_17 .wafx-smt-txt-wrap{width:458px;}
.comp_18{height:28px;left:891.5px;top:515px;width:125px;}
.comp_18 .cont-button{border:1px solid rgba(170,170,170,0);border-radius:5px;height:28px;margin:-1px;width:125px;}
.comp_18 .cont-button .inner-box{border:1px solid rgba(255,255,255,0);border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(125px - 2px);z-index:-1;}
.comp_18 .text_content{font-size:16px;}
.comp_18 .cont-button:hover{border:1px solid rgba(0,0,0,0);margin:-1px;}
.comp_18 .cont-button:hover .inner-box{border:1px solid rgba(0,0,0,0);border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(125px - 2px);z-index:-1;}
.comp_19{top:1207px;}
.comp_2{height:25px;left:838px;top:85px;width:180px;}
.comp_2 input{font-size:13px;height:25px !important;max-height:25px !important;width:180px !important;}
.comp_20{height:74px;left:64.9px;top:417.007px;width:174px;}
.comp_20 .wafx-smt-txt-wrap{width:154px;}
.comp_21{height:67px;left:37.9141px;top:436.987px;width:94px;}
.comp_21 .wafx-smt-txt-wrap{width:74px;}
.comp_3{height:43px;left:-0.1875px;top:19.5px;width:262px;}
.comp_3 .wafx-img-picture{height:43px;left:6px;top:0px;width:250px;}
.comp_7{height:65px;left:207px;top:7px;width:1px;}
.comp_8{height:109px;left:41.9165px;top:15.9px;width:122px;}
.comp_8 .wafx-img-picture{height:109px;left:6px;top:0px;width:109px;}
.textShape_1024{display:block;}
.textShape_320{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid1 .wafx-menu{display:flex;font-size:16px;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger svg{height:71px;transform:scale(0.8);width:71px;}
.wafx-menunid1 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid1 .wafxMenuPageItem{color:#000000;font-family:'Inter';font-style:normal;font-weight:0;}
.wafx-menunid1 .wafxMenuPageItem:hover{background-color:rgba(224,224,224,0.25098);color:#000000;}
.wafx-menunid1.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Inter';font-size:14px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:rgba(224,224,224,0.25098);color:#000000;}
.wafx-menunid1.wafxBgMenu{font-size:20px;}
.wafx-menunid17 .wafx-menu{display:flex;font-size:18px;justify-content:center;}
.wafx-menunid17 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid17 .wafx-menu-bt-hamburger svg{height:71px;transform:scale(0.8);width:71px;}
.wafx-menunid17 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid17 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid17 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid17.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid17.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid17.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid17.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:block;}
.wafx-vis-320{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:330px){
.wafxCompFluid{
left:0px;
width:320px;
}
}
.smt-para-wa-12{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-12-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:120%;text-align:center;font-weight:400;font-style:normal;font-family:'Inter';font-size:12px;
}
}
@media(min-width:1025px){
.smt-wa-12-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:120%;text-align:center;font-weight:400;font-style:normal;font-family:'Inter';font-size:13px;
}
}
.smt-wa-12-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-14{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-14-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:150%;text-align:left;font-weight:400;font-style:normal;font-family:'Inter';font-size:16px;
}
}
@media(min-width:1025px){
.smt-wa-14-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:150%;text-align:left;font-weight:400;font-style:normal;font-family:'Inter';font-size:16px;
}
}
.smt-wa-14-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-18{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-18-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Inter';font-size:22px;
}
}
@media(min-width:1025px){
.smt-wa-18-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Inter';font-size:20px;
}
}
.smt-wa-18-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-21{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-21-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:600;font-style:normal;font-family:'Inter';font-size:18px;
}
.smt-wa-21-block-0 a{
color:#000000 !important;text-decoration:none !important;}

.smt-para-wa-22{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-22-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:150%;text-align:center;font-weight:400;font-style:normal;font-family:'Inter';font-size:18px;
}
.smt-wa-22-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

